<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui"
	xmlns:ui="http://java.sun.com/jsf/facelets" template="/index2.xhtml"
	xmlns:c="http://java.sun.com/jsp/jstl/core">
	<ui:define name="content">
<section class="content">
    <div class="block-header">
        <div class="row">
            <div class="col-lg-7 col-md-6 col-sm-12">
                <h2>All Patients
                <small class="text-muted">Welcome to Oreo</small>
                </h2>
            </div>
            <div class="col-lg-5 col-md-6 col-sm-12">
                <button class="btn btn-primary btn-icon btn-round hidden-sm-down float-right m-l-10" type="button">
                    <i class="zmdi zmdi-plus"></i>
                </button>
                <ul class="breadcrumb float-md-right">
                    <li class="breadcrumb-item"><a href="index.html"><i class="zmdi zmdi-home"></i> Oreo</a></li>
                    <li class="breadcrumb-item"><a href="javascript:void(0);">Patients</a></li>
                    <li class="breadcrumb-item active">All Patients</li>
                </ul>
            </div>
        </div>
    </div>
    <div class="container-fluid">
        <div class="row clearfix">
            <div class="col-md-12">
                <div class="card patients-list">
                    <div class="header">
                        <h2><strong>Patients</strong> List</h2>
                        <ul class="header-dropdown">
                            <li class="dropdown"> <a href="javascript:void(0);" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"> <i class="zmdi zmdi-more"></i> </a>
                                <ul class="dropdown-menu dropdown-menu-right slideUp">
                                    <li><a href="javascript:void(0);">Action</a></li>
                                    <li><a href="javascript:void(0);">Another action</a></li>
                                    <li><a href="javascript:void(0);">Something else</a></li>
                                </ul>
                            </li>
                            <li class="remove">
                                <a role="button" class="boxs-close"><i class="zmdi zmdi-close"></i></a>
                            </li>
                        </ul>
                    </div>
                    <div class="body">
                        <!-- Nav tabs -->
                        <ul class="nav nav-tabs padding-0">
                            <li class="nav-item"><a class="nav-link active" data-toggle="tab" href="#All">All</a></li>
                        </ul>
                            
                        <!-- Tab panes -->
                        <div class="tab-content m-t-10">
                            <div class="tab-pane table-responsive active" id="All">
                                <table class="table m-b-0 table-hover">
                                    <thead>
                                        <tr>                                       
                                            <th>Media</th>
                                            <th>Name</th>
                                            <th>Speciality</th>
                                            <th>Address</th>
                                            <th> Doctolib </th>
                                            <th>Add</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                       
                                      <ui:repeat var="doc" value="#{doctorBean.getDoctors2('','','')}">
                                        <tr>
                                            <td><span class="list-icon"><img class="patients-img" src="#{doc.img}" alt=""/></span></td>
                                            <td><span class="list-name"><h:outputText value="#{doc.name}" /></span></td>
                                            <td><h:outputText value="#{doc.speciality}" /></td>
                                            <td><h:outputText value="#{doc.city}" /></td>
                                            <td>Oui</td>
                                            <td><h:form>
														<td><h:commandButton
																action="#{adminBean.addDoctor(doc)}"
																class="btn btn-primary btn-round" value="Add To Epione" /></td>
													
														</h:form></td>
                                        </tr>
                                       </ui:repeat>
                                       
                                    </tbody>
                                </table>                            
                            </div>
                            
                           
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
</ui:define>
</ui:composition>

